, ZippyV wrote

@blowdart:

*snip*

They didn't update it since 2003 and you need to install IIS 6 stuff to configure it.

That's hardly evidence. The CA web site requires classic ASP, but isn't going away as AD needs it.